Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in libtirpc
Aktuelle Meldungen Distributionen
Name: Denial of Service in libtirpc
ID: SUSE-SU-2017:1314-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Desktop 12-SP2, SUSE Linux Enterprise Software Development Kit 12-SP2, SUSE Linux Enterprise Server 12-SP2, SUSE Linux Enterprise Server for Raspberry Pi 12-SP2
Datum: Di, 16. Mai 2017, 22:31
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-8779

Originalnachricht

   SUSE Security Update: Security update for libtirpc
______________________________________________________________________________

Announcement ID: SUSE-SU-2017:1314-1
Rating: important
References: #1037559
Cross-References: CVE-2017-8779
Affected Products:
SUSE Linux Enterprise Software Development Kit 12-SP2
SUSE Linux Enterprise Server for Raspberry Pi 12-SP2
SUSE Linux Enterprise Server 12-SP2
SUSE Linux Enterprise Desktop 12-SP2
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


This update for libtirpc fixes the following issues:

- CVE-2017-8779: crafted UDP packaged could lead rpcbind to
denial-of-service (bsc#1037559)


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Software Development Kit 12-SP2:

zypper in -t patch SUSE-SLE-SDK-12-SP2-2017-796=1

- SUSE Linux Enterprise Server for Raspberry Pi 12-SP2:

zypper in -t patch SUSE-SLE-RPI-12-SP2-2017-796=1

- SUSE Linux Enterprise Server 12-SP2:

zypper in -t patch SUSE-SLE-SERVER-12-SP2-2017-796=1

- SUSE Linux Enterprise Desktop 12-SP2:

zypper in -t patch SUSE-SLE-DESKTOP-12-SP2-2017-796=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Software Development Kit 12-SP2 (aarch64 ppc64le
s390x x86_64):

libtirpc-debugsource-1.0.1-16.1
libtirpc-devel-1.0.1-16.1

- SUSE Linux Enterprise Server for Raspberry Pi 12-SP2 (aarch64):

libtirpc-debugsource-1.0.1-16.1
libtirpc-netconfig-1.0.1-16.1
libtirpc3-1.0.1-16.1
libtirpc3-debuginfo-1.0.1-16.1

- SUSE Linux Enterprise Server 12-SP2 (aarch64 ppc64le x86_64):

libtirpc-debugsource-1.0.1-16.1
libtirpc-netconfig-1.0.1-16.1
libtirpc3-1.0.1-16.1
libtirpc3-debuginfo-1.0.1-16.1

- SUSE Linux Enterprise Server 12-SP2 (x86_64):

libtirpc3-32bit-1.0.1-16.1
libtirpc3-debuginfo-32bit-1.0.1-16.1

- SUSE Linux Enterprise Desktop 12-SP2 (x86_64):

libtirpc-debugsource-1.0.1-16.1
libtirpc-netconfig-1.0.1-16.1
libtirpc3-1.0.1-16.1
libtirpc3-32bit-1.0.1-16.1
libtirpc3-debuginfo-1.0.1-16.1
libtirpc3-debuginfo-32bit-1.0.1-16.1


References:

https://www.suse.com/security/cve/CVE-2017-8779.html
https://bugzilla.suse.com/1037559

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung